[settings]
Enabled=1
; key to toggle regular mode and toggle mode
; 96 = numpad 0
ToggleKey=96

; background color when highlighted; incremented by 32, max 255
[color]
Enabled=1
Red=128
Green=0
Blue=0

; прозрачность для разных элементов интерфейса, прибавление по 32, максимально 255
[transparency]
Enabled=1
; прозрачность фона подсвечиваемого предмета, при наведении мыши (по умолчанию 255)
DropItemsBackgroundOnMouseOver=255
; прозрачность фона подсвечиваемых предметов при зажатой клавише Alt (по умолчанию 128)
DropItemsBackgroundOnAltHold=255
; прозрачность фона текста предметов в инвентаре, диалогов с нпц, и др. (по умолчанию 192)
ItemTextBackgroundInInventory=255
; прозрачность фона иконок предметов в инвентаре и у торговцев (по умолчанию 64)
ItemIconBackgroundInInventory=64

; Коды некоторых клавиш для ToggleKey

; BACKSPACE		= 8
; TAB         	= 9
; ENTER       	= 13
; SHIFT       	= 16
; CTRL        	= 17
; ALT         	= 18
; PAUSE       	= 19
; CAPS LOCK   	= 20
; ESC         	= 27
; SPACE       	= 32
; PAGE UP     	= 33
; PAGE DOWN   	= 34
; END         	= 35
; HOME        	= 36
; LEFT ARROW  	= 37
; UP ARROW    	= 38
; RIGHT ARROW 	= 39
; DOWN ARROW  	= 40
; SELECT      	= 41
; PRINT       	= 42
; EXECUTE     	= 43
; PRINT SCREEN	= 44
; INS         	= 45
; DEL         	= 46
; HELP        	= 47
; SLEEP       	= 95
; NUM LOCK    	= 144
; SCROLL LOCK 	= 145

; 0	= 48
; 1	= 49
; 2	= 50
; 3	= 51
; 4	= 52
; 5	= 53
; 6	= 54
; 7	= 55
; 8	= 56
; 9	= 57

; A	= 65
; B	= 66
; C	= 67
; D	= 68
; E	= 69
; F	= 70
; G	= 71
; H	= 72
; I	= 73
; J	= 74
; K	= 75
; L	= 76
; M	= 77
; N	= 78
; O	= 79
; P	= 80
; Q	= 81
; R	= 82
; S	= 83
; T	= 84
; U	= 85
; V	= 86
; W	= 87
; X	= 88
; Y	= 89
; Z	= 90
                
; Numpad 0 	= 96
; Numpad 1 	= 97
; Numpad 2 	= 98
; Numpad 3 	= 99
; Numpad 4 	= 100
; Numpad 5 	= 101
; Numpad 6 	= 102
; Numpad 7 	= 103
; Numpad 8 	= 104
; Numpad 9 	= 105
; Multiply 	= 106
; Add      	= 107
; Separator	= 108
; Subtract 	= 109
; Divide   	= 111

; F1 	= 112
; F2 	= 113
; F3 	= 114
; F4 	= 115
; F5 	= 116
; F6 	= 117
; F7 	= 118
; F8 	= 119
; F9 	= 120
; F10	= 121
; F11	= 122
; F12	= 123
                
; Left Windows 	= 91
; Right Windows	= 92